#!/bin/bash

source .env.test.pcb

cp .env.test.pcb .env.production
cp .env.test.pcb .env.test

echo "Sincronizzazione in remoto $SERVERDIR_WEBSITE ..."
rsync -e 'ssh -p 8822' -a --exclude 'upload' dist/pwa/ pcbuser@pcb:$SERVERDIR_WEBSITE
echo "Finito $SERVERDIR_WEBSITE"
